local fn = _gn(0xEB72453B6F5B45B0)
--- Doesn't actually return anything.
-- ```
-- ```
-- NativeDB Introduced: v1232
function Global.SetPedUseHorseMapCollision(ped, toggle)
	return fn(ped, toggle, _ri)
end
